### Method

# WebKit2 AuthenticationRequest is_retry

#### Declaration [src]

    gboolean
    webkit_authentication_request_is_retry (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Determine whether this this is a first attempt or a retry for this authentication challenge.

Available since: | 2.2

#### Return value

Returns: | `gboolean`
| `TRUE` if authentication attempt is a retry or `FALSE` otherwise.